.App {
  text-align: center;
}

.App-logo {
  height: 15vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.content-app {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 40%;
  margin-left: 30%;
}

.inputs {
  align-self: flex-start;
}

.outputs {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: auto;
  padding: 5px;
  margin-left: 5%;
  cursor: pointer;
}

.content-page {
  display: flex;
  flex-direction: column;
}

.content-page .logo {
  align-self: flex-start;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
